Khối lượng mua bán tối đa
curl --request GET \
--url https://api.ssi.com.vn/api/v3/trading/maxBuySell \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>'import requests
url = "https://api.ssi.com.vn/api/v3/trading/maxBuySell"
headers = {
"Content-Type": "<content-type>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Content-Type': '<content-type>', Authorization: 'Bearer <token>'}
};
fetch('https://api.ssi.com.vn/api/v3/trading/maxBuySell', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountNo": "Q123456",
"maxBuyQty": 100,
"marginRatio": "0%",
"purchasingPower": 100000,
"maxSellQty": 0
}{
"code": "<string>",
"msg": "<string>"
}{
"code": "<string>",
"msg": "<string>"
}{
"code": "<string>",
"msg": "<string>"
}Giao dịch
Khối lượng mua bán tối đa
Lấy khối lượng mua/bán tối đa theo tài khoản, mã và giá.
GET
/
api
/
v3
/
trading
/
maxBuySell
Khối lượng mua bán tối đa
Ủy quyền
Access token lấy từ endpoint /api/v3/auth/token hoặc /api/v3/auth/refresh.
Tiêu đề
Định dạng nội dung request body. Chủ yếu là application/json.
Thông tin client gửi request.
Ngôn ngữ phản hồi mong muốn. Nếu không có header này, hệ thống sẽ mặc định là en
Tham số truy vấn
Tài khoản giao dịch cần kiểm tra khối lượng mua/bán tối đa.
Mã chứng khoán cần kiểm tra khối lượng mua/bán tối đa.
Giá cần kiểm tra khối lượng mua/bán tối đa.